/// <reference types="node" />
import EventEmitter from 'events';
import { ReactNode } from 'react';
export declare function EventEmitterProvider({ children, eventEmitter, }: {
    children: ReactNode;
    eventEmitter: EventEmitter;
}): JSX.Element;
export declare function useEventEmitter(): EventEmitter;
